<template>
  <div>
    <closeheader v-bind:titolosezione="$t('raccoltaDelLattetitle')" :current="'about'"/>
    <v-container mb-5 pb-5 grid-list-md text-xs-center class="maxwidth">
      <v-layout row wrap mx-1 align-center>
      <v-carousel height="750px" light hide-controls interval="600000">
        <v-carousel-item>
            <v-container grid-list-md text-xs-left class="maxwidth">
              <v-layout row wrap px-0>
                <v-flex xs12 sm12 md12>
                        <img class="img text-xs-left" src="../../assets/IMG/conferimento.png">
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 mt-3> 
                <v-flex xs12 sm12 md12>
                  <p class="titoletto text-xs-center">{{ $t('conferimento_title') }}</p>
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 >
                <v-flex xs12 sm12 md12>
                  <p class="descrizione text-xs-center">{{ $t('conferimento_descrption') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs4 sm4 md4>
                  <p class="descrizione text-xs-left">{{ $t('Allevamento') }}</p>
                </v-flex>
                <v-flex xs8 sm8 md8>
                  <p class="descrizione text-xs-right">{{ $t('Az. Agricola Lattosa') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs8 sm8 md8>
                  <p class="descrizione text-xs-left">{{ $t('Contribuzione al lotto') }}</p>
                </v-flex>
                <v-flex xs4 sm4 md4>
                  <p class="descrizione text-xs-right">105 Kg</p>
                </v-flex>
              </v-layout>
                            <v-layout row wrap px-0 >
                <v-flex xs9 sm9 md9>
                  <p class="descrizione text-xs-left">{{ $t('Temperatura al conferimento') }}</p>
                </v-flex>
                <v-flex xs3 sm3 md3>
                  <p class="descrizione text-xs-right">{{ $t('8,5°') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs6 sm6 md6>
                  <p class="descrizione text-xs-left">{{ $t('Data e ora') }}</p>
                </v-flex>
                <v-flex xs6 sm6 md6>
                  <p class="descrizione text-xs-right">24/2/2020 6:00</p>
                </v-flex>
              </v-layout>
            </v-container>
        </v-carousel-item>
<!--seconda azienda-->
        <v-carousel-item>
            <v-container grid-list-md text-xs-left class="maxwidth">
              <v-layout row wrap px-0>
                <v-flex xs12 sm12 md12>
                        <img class="img text-xs-left" src="../../assets/IMG/conferimento.png">
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 mt-3> 
                <v-flex xs12 sm12 md12>
                  <p class="titoletto text-xs-center">{{ $t('conferimento_title') }}</p>
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 >
                <v-flex xs12 sm12 md12>
                  <p class="descrizione text-xs-center">{{ $t('conferimento_descrption') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs4 sm4 md4>
                  <p class="descrizione text-xs-left">{{ $t('Allevamento') }}</p>
                </v-flex>
                <v-flex xs8 sm8 md8>
                  <p class="descrizione text-xs-right">{{ $t('Az. Agricola 2 Lattosa') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs8 sm8 md8>
                  <p class="descrizione text-xs-left">{{ $t('Contribuzione al lotto') }}</p>
                </v-flex>
                <v-flex xs4 sm4 md4>
                  <p class="descrizione text-xs-right">345 Kg</p>
                </v-flex>
              </v-layout>
                            <v-layout row wrap px-0 >
                <v-flex xs9 sm9 md9>
                  <p class="descrizione text-xs-left">{{ $t('Temperatura al conferimento') }}</p>
                </v-flex>
                <v-flex xs3 sm3 md3>
                  <p class="descrizione text-xs-right">{{ $t('8,5°') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs6 sm6 md6>
                  <p class="descrizione text-xs-left">{{ $t('Data e ora') }}</p>
                </v-flex>
                <v-flex xs6 sm6 md6>
                  <p class="descrizione text-xs-right">24/2/2020 6:30</p>
                </v-flex>
              </v-layout>
            </v-container>
        </v-carousel-item>
        <!--terza azienda-->
        <v-carousel-item>
            <v-container grid-list-md text-xs-left class="maxwidth">
              <v-layout row wrap px-0>
                <v-flex xs12 sm12 md12>
                        <img class="img text-xs-left" src="../../assets/IMG/conferimento.png">
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 mt-3> 
                <v-flex xs12 sm12 md12>
                  <p class="titoletto text-xs-center">{{ $t('conferimento_title') }}</p>
                </v-flex>
              </v-layout>

              <v-layout row wrap px-0 >
                <v-flex xs12 sm12 md12>
                  <p class="descrizione text-xs-center">{{ $t('conferimento_descrption') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs4 sm4 md4>
                  <p class="descrizione text-xs-left">{{ $t('Allevamento') }}</p>
                </v-flex>
                <v-flex xs8 sm8 md8>
                  <p class="descrizione text-xs-right">{{ $t('Az. Agricola 3 Lattosa') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs8 sm8 md8>
                  <p class="descrizione text-xs-left">{{ $t('Contribuzione al lotto') }}</p>
                </v-flex>
                <v-flex xs4 sm4 md4>
                  <p class="descrizione text-xs-right">450 Kg</p>
                </v-flex>
              </v-layout>
                            <v-layout row wrap px-0 >
                <v-flex xs9 sm9 md9>
                  <p class="descrizione text-xs-left">{{ $t('Temperatura al conferimento') }}</p>
                </v-flex>
                <v-flex xs3 sm3 md3>
                  <p class="descrizione text-xs-right">{{ $t('8,5°') }}</p>
                </v-flex>
              </v-layout>
              <v-layout row wrap px-0 >
                <v-flex xs6 sm6 md6>
                  <p class="descrizione text-xs-left">{{ $t('Data e ora') }}</p>
                </v-flex>
                <v-flex xs6 sm6 md6>
                  <p class="descrizione text-xs-right">24/2/2020 6:45</p>
                </v-flex>
              </v-layout>
            </v-container>
        </v-carousel-item>
      </v-carousel>
      </v-layout>
    </v-container>
  </div>
</template>

<script>
import closeheader from '@/components/closeheader'

export default {
  name: 'conferimento',
  data () {
    return {
      posts: this.$store.getters.BATCHINFO,
      idVal: this.$store.getters.BATCHID,
      show: false
    }
  },
  components: {
    closeheader
  }
}
</script>

<style scoped>
.v-carousel__controls{
  background: none;
}
.img {
  width: 100%;
  border-radius: 20px;
}

.bordobottom {
  border-bottom: 2px solid #ffffff;
}

.titoletto {
  white-space: nowrap;
  font-weight: 600;
  font-size: 120%
}
.ic-info {
  width: 100%;
}
.ow {
  overflow-wrap: break-word;
  word-wrap: break-word;
  hyphens: auto;
}
a{
  text-decoration: none;
  color: #000000;
}
.bottone {
  margin: auto;
  background-color: #ffda00;
  color: #000000;
  padding: 10px;
  border-radius: 999rem;
  white-space: nowrap;
  text-decoration: none;
}
.footer{
background-color: #ffffd7;
border-top: 2px solid #edebe9;
}
p{
  padding-bottom: 0px!important;
}
</style>
